 machine:
   pre:
     - curl https://raw.githubusercontent.com/creationix/nvm/v0.23.3/install.sh | bash
   node:
     version: iojs-1.6.0
 dependencies:
   override:
     - npm install
 test:
   post:
     - npm test
